.navBtn{ display: none; position: absolute; right: 15px; top: 30px; cursor: pointer; }
@media only screen 
and (min-width : 768px) 
and (max-width : 990px){
.header_inn{ width: 96%; padding: 0 2%; }
.nav{ width: 96%; padding: 0 2%; }
.nav ul li a{ padding: 0 26px 0 28px; }
.banner{ width: 100%; }
.bnr_txt_box{}
.bnr_box{ width: 56%; }
.bnr_txt_box{ width: 44%; }
.bnr_box img{ width: 100%; }
.cont_sec_inn{ width: 96%; padding: 0 2%; }
.content_area{ width: 57%; }
.ftr_inn{ width: 100%; }
.ftr_copy_inn{ width: 100%; }
.light-green{ padding: 4px 20px; }
.darker-green h2{ padding: 0 20px; }
.darker-green p{ padding: 0 20px; }

.wpcf7-form input[type="text"], input[type="email"], input[type="number"], select, textarea {margin-left: 0px; width: 210px !important;}
.wpcf7-form label{width: 190px;}
.wpcf7-form p label{width: 30%;}
.wpcf7-form input[type="text"], input[type="email"], input[type="number"], select, textarea{width: 64% !important;}
}

@media only screen 
and (min-width : 480px) 
and (max-width : 767px){
.wpcf7-form input[type="text"], input[type="email"], input[type="number"], select, textarea {margin-left: 0px; width: 320px !important;}
.wpcf7-form p label{width: 25% !important;}
.wpcf7-form-control-wrap.upload{float: none !important;}
.wpcf7-form-control-wrap.upload input[type="file"]{width: 320px;}
.content_area ul li{margin: 0 0 0 15px; padding: 0 0 5px 14px; line-height: 20px; text-align: left;}
}
@media only screen 
and (max-width : 480px){
    .content_area.custom-list ul{display: block !important;}
    .content_area.custom-list ul li{float: none !important; width: auto !important; text-align: left;}
    .content_img img{width: 100%; }
}


@media only screen 
and (min-width : 320px) 
and (max-width : 767px){
h1{ font-size: 21px; }
.header{ width: 100%; float: left; }	
.header_inn{ width: 96%; padding: 0 2%; }
.tc_phone{ font-size: 17px; }
.logo{ width: 100%; text-align: center; }
.top_contact{ text-align: center; }
.tc_phone{ margin-bottom: 15px; }
.nav{ width: 96%; padding: 0 2%; }
.nav ul li a{ padding: 0 26px 0 28px; }
.banner{ width: 100%; }
.bnr_box{ width: 100%; }
.bnr_txt_box{ width: 100%; text-align: center; }
.bnr_box img{ width: 100%; height: auto; }
.services_area{ width: 100%; }
.cont_sec_inn{ width: 100%; }
.plan-sec{ width: 260px; margin: auto; }
.content_area{ width: 92%; padding: 0 4%; text-align: center; }
.ftr_copy_inn{ display: inline-table;line-height: 20px;padding: 8px 0;width: 100%; }
.content_area p{ text-align: center; }
.ftr_inn{ width: 100%; text-align: left; }
.wpcf7-form label{ width: 100%; }
.wpcf7-form-control-wrap.upload{text-align: left; float: left;}
.wpcf7-form p label{text-align: left; width: 98%;}
.wpcf7-form-control-wrap{ width: 100%; }
.wpcf7-form input[type="text"], input[type="email"], input[type="number"], select, textarea{ width: 100%; margin-left: 0; padding: 3px 0; }
.wpcf7-form select{ width: 100%; }
ul.co-icon li{ margin-left: 0; }

.navBtn{ display: block; }
.nav_box{ display: none; }
.nav ul li{ width: 100%; }
.nav ul li a{ background: none; }
.top_contact{ width: 100%; float: left; }
.tc_mb_icon{ margin: 0 6px; }
.tc_phone{ font-size: 15px; }
.content_sec{ float: left; text-align: center; }

#ux-lightbox-outerImageContainer{ width: 100% !important; height: 100% !important; }
#ux-lightbox-hoverNav{ width: 100% !important; }
#ux-lightbox-image{ width: 100% !important; }
#ux-lightbox-navNext{ height: 100% !important; height: 100% !important; visibility: visible !important; }
#ux-lightbox-navPrev{ height: 100% !important; height: 100% !important; visibility: visible !important; }
.social-icon {width: 100%;text-align: center;margin-top: 15px;display: block;float: left;}
}